View Issue Details

IDProjectCategoryView StatusLast Update
0002713SymmetricDS ProNew Featurepublic2016-08-16 15:36
ReporterrsunderhausAssigned Torsunderhaus 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002713: Added feature to incorporate DB Compare into SQL Explorer
DescriptionAdded feature to incorporate DB Compare into SQL Explorer
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 f8d219da

2016-08-10 10:04:39

sunderrd

Details Diff
0002713: Added feature to incorporate DB Compare into SQL Explorer
0002713
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/TableConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/DbCompare.java Diff File

Issue History

Date Modified Username Field Change
2016-08-10 10:00 rsunderhaus New Issue
2016-08-10 10:00 rsunderhaus Status new => assigned
2016-08-10 10:00 rsunderhaus Assigned To => rsunderhaus
2016-08-10 11:00 Changeset attached => SymmetricDS 3.8 f8d219da
2016-08-12 11:00 elong Status assigned => resolved
2016-08-12 11:00 elong Resolution open => fixed
2016-08-12 11:00 elong Fixed in Version => 3.8.1
2016-08-16 15:36 admin Status resolved => closed